<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78d347a29dd03006ffc88f4cbc7a9513">
  <dict>
    <!--2023-03-03 18:18:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
